Vtiful\Kernel\Excel header

- « Vtiful\Kernel\Excel::getHandle

- Vtiful\Kernel\Excel::insertFormula »

- PHP Manual
- Vtiful\Kernel\Excel
- Vtiful\Kernel\Excel header

# Vtiful\Kernel\Excel::header

(PECL xlswriter >= 1.2.1)

Vtiful\Kernel\Excel::header — Vtiful\Kernel\Excel header

### Description

public Vtiful\Kernel\Excel::header(array `$headerData`)

Write a header in the worksheet.

### Parameters

`headerData`

  worksheet header data

### Return Values

Vtiful\Kernel\Excel instance

### Examples

Example #1 example

    <?php$config = [    'path' => './tests'];$fileObject  = new \Vtiful\Kernel\Excel($config);$file = $fileObject->fileName('tutorial.xlsx', 'sheet_one')    ->header(['name', 'age']);?>